{% extends 'base.twig' %}	
{% block content %}
    <nav>
    <div class="nav-wrapper brown lighten-1">
      <a href="#" class="brand-logo">PES</a>
      <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li><a class="m-login" href="#">Entrar</a></li>
      </ul>
    </div>
  </nav>
 
  <head>
  <div class="row">
    <style margin-left: 100px></style>
  </div>
  <body>
  		{% block contenido %}
  		{% endblock %}
  </body>
{% endblock %}